---
arch: x86_64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.22.1 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: bios
image_key: 3.22.1-x86_64-bios-tiny-metal-oci
name: alpine-3.22.1-x86_64-bios-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.22.1
revision: '0'
version: '3.22'
built: '2025-07-16T14:19:11.529723'
uploaded: '2025-07-16T14:23:04.965003'
signed: '2025-07-16T19:27:20.067611'
released: '2025-07-16T19:27:28.269529'
artifacts:
metadata_updated: '2025-07-16T19:27:28.271283'
